{
  "key_missions": [
    "Contrôler la qualité et la quantité des livraisons, expédier les commandes et repérer les anomalies.",
    "Participer activement à la préparation et à la distribution des commandes au sein de l'équipe logistique.",
    "Assurer la provision des équipements et respecter les délais pour la satisfaction des clients."
  ],
  "profile_ranking": 100,
  "salary_period": null,
  "language": "fr",
  "contract_type": "full_time",
  "sectors": [
    {
      "name": "IT / Digital",
      "reference": "it-digital-1",
      "parent_name": "Conseil / Audit",
      "parent_reference": "consulting-audit"
    },
    {
      "name": "SaaS / Cloud Services",
      "reference": "saas-cloud-services",
      "parent_name": "Tech",
      "parent_reference": "tech-1"
    },
    {
      "name": "Electronique / Télécommunications",
      "reference": "electronics-telecommunications",
      "parent_name": "Industrie",
      "parent_reference": "industry-1"
    }
  ],
  "rank_group_3": 6811,
  "reference": "9e44395b-5fec-48c3-821f-3c7861a47cc2",
  "benefits": [
    "Entre 1-2 jours de télétravail",
    "Collations à volonté",
    "Salle de jeux",
    "Manifeste sur la diversité",
    "Équipe dédiée à la Diversité & inclusivité",
    "Jours de bénévolat offerts",
    "RTT / Jour de repos",
    "Intéressement",
    "Prime de cooptation",
    "Plan d’achat d’actions / BSPCE / Stock options",
    "Subventions CSE (Sport, Culture,...)",
    "Prime PACS ou mariage",
    "Chèques cadeaux",
    "Compte épargne-temps (CET)",
    "Team building",
    "Afterworks, Déjeuners d'équipe, etc.",
    "Bénévolat",
    "Partenariat avec des associations",
    "Plan de développement professionnel",
    "Financement des certifications",
    "Prime de naissance",
    "Journées famille en entreprise",
    "Congé de solidarité familiale",
    "Congés interruption spontanée de grossesse",
    "Retraite complémentaire",
    "Parking",
    "Forfait mobilité durable",
    "Allocation sportive"
  ],
  "rank_group_2": 6811,
  "summary": "Rejoins adista, une entreprise engagée dans la simplification de la vie des PME, ETI et collectivités. En tant qu'Opérateur Logistique, tu seras un élément clé dans le processus de préparation et distribution des commandes. Tu travailleras au sein d'une équipe de 4 personnes et seras responsable du contrôle qualité et quantité, de l'expédition, de la détection des anomalies et du provisionnement des équipements.",
  "rank_group_1": 6811,
  "experience_level_minimum": 2.0,
  "organization": {
    "name": "adista",
    "description": null,
    "reference": "e43bV60",
    "labels": [
      "ecovadis-gold",
      "sustainable-it",
      "charte-de-la-diversite",
      "qualiopi",
      "rfar"
    ],
    "summary": "Système d'information cloud et sécurisé pour entreprises et collectivités.",
    "profile_type": "standard",
    "slug": "adista",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/Wws9RPT7IrtLYS6cpE00HlJvRnS_PjEOQqrK6dUug9E/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby85MjUyLzE0OTYxNS84M2E4ZjNiMi02Y2ViLTQ2YzAtYWQ2NC00YTgwODVjMjE4MTQucG5n",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/VFXb3PvGxwyIeMxl44nYHRAGkr4KfxSwG4LUY6Yi47w/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby85MjUyLzE0OTYxNS84M2E4ZjNiMi02Y2ViLTQ2YzAtYWQ2NC00YTgwODVjMjE4MTQucG5n"
      }
    },
    "nb_employees": 850,
    "creation_year": 1981,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/O0hQKP8EKYngd2xZxCgQqNHYRkKJe4UIGONBJvOrfLY/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE0ZWM3M2YxLWYxNmYtNGUxNy1iMWU3LWMyYzFjMDZiZTkxYy5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/RHGaNeNqsLlEzloLsJ2wnsu7V7ld6z-IquxDGglZU2Y/rs:auto:2000:450:/g:fp:0:0.5/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE0ZWM3M2YxLWYxNmYtNGUxNy1iMWU3LWMyYzFjMDZiZTkxYy5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/drzj80o41BeCE7JEMetfaClVx1Ve2dinCI9BI0U0UFk/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE0ZWM3M2YxLWYxNmYtNGUxNy1iMWU3LWMyYzFjMDZiZTkxYy5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/EaBIRswEjTz3VshIUKqLx84sGWdb1I2DgSDo50irVz0/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE0ZWM3M2YxLWYxNmYtNGUxNy1iMWU3LWMyYzFjMDZiZTkxYy5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/7mimHU0DLHlGcXigxX7noxw2t8mzaQxjc9UZzUm6Ezs/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLWE0ZWM3M2YxLWYxNmYtNGUxNy1iMWU3LWMyYzFjMDZiZTkxYy5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [
      "environmental-impact",
      "social-commitment",
      "commitment-for-employees"
    ],
    "equality_index": 86
  },
  "new_profession": {
    "sub_category_reference": "others-5YmQ3",
    "sub_category_name": "Autres",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Autres",
    "pivot_reference": "others-2MmY3"
  },
  "has_education_level": false,
  "has_remote": true,
  "remote": "unknown",
  "salary_currency": null,
  "has_benefits": true,
  "_geoloc": [
    {
      "lat": 48.91364,
      "lng": 2.21768
    }
  ],
  "source_stage": "production",
  "salary_minimum": null,
  "education_level": null,
  "contract_duration_minimum": null,
  "has_salary_yearly_minimum": false,
  "salary_maximum": null,
  "is_boosted": false,
  "wk_reference": "ADIST_K6l4R7Y",
  "profile": "\n\n<p><b>Le poste est fait pour TOI si…</b></p>\n\n<ul><li>Sur le plan technique, tu maitrises la gestion de ton temps et tu respectes les délais pour la satisfaction de nos clients, le contrôle et la vérification des commandes avec rigueur, </li><li>Tu aimes travailler en équipe et dans la bonne humeur,</li><li>Tu as le sens du service,</li><li>Tu partages nos 5 principes d'action <b>: l’obsession du client, l’esprit d’équipe, la simplicité, l’écoute, l’innovation</b>.</li></ul>\n\n<p><b>Pourquoi choisir adista ?</b></p>\n\n<ul><li>Cadre moderne <b>:</b> agences régulièrement rénovées, bureaux bien équipés, espaces de détentes et café à volonté pour booster ta journée.</li><li>Equilibre pro/perso.</li><li>Opportunités d’évolution : formations et certifications pour accompagner ton développement, 15 % de nos postes pourvus en mobilité interne.</li><li>Mobilité géographique possiblegrâce à notre réseau de 40 agences en France.</li><li>Entreprise engagée et reconnue : Forfait de mobilitédurablelabellisée <i>Ecovadis Gold</i> et reconnue <i>Best Managed Company.</i></li><li>Congés supplémentaires (sociétal, Politique Handicap,...).</li></ul>\n\n<p><b>Un process de recrutement clair</b> :</p>\n\n<p>1. Clique sur « Postuler »<br>2. Échange téléphonique avec nos RH<br>3. Rencontre ton futur manager <b>Thibault</b><br>4. Complète notre outils AssessFirst et accède à ton rapport personnalisé<br> … Et bienvenue chez<b> adista</b> !</p>\n\n<p>Chez nous, chaque candidature compte : nous valorisons la diversité et assurons un retour à chacun.</p>\n\n<p>Prêt(e) à nous rejoindre ?</p>\n\n<p>Clique et lance-toi !</p>",
  "name": "Opérateur(trice) Logistique F/H",
  "organization_score": 75,
  "slug": "operateur-trice-logistique-f-h_nanterre_ADIST_K6l4R7Y",
  "salary_yearly_minimum": null,
  "has_contract_duration": false,
  "contract_duration_maximum": null,
  "published_at_date": "2025-12-13",
  "published_at_timestamp": 1765584050,
  "offices": [
    {
      "state": "Ile-de-France",
      "city": "Nanterre",
      "country": "France",
      "country_code": "FR",
      "district": "Hauts-de-Seine",
      "local_district": "Hauts-de-Seine",
      "local_city": "Nanterre",
      "local_state": "Île-de-France"
    }
  ],
  "published_at": "2025-12-13T00:00:50Z",
  "has_experience_level_minimum": true,
  "objectID": "9e44395b-5fec-48c3-821f-3c7861a47cc2",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "adista",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Système d'information cloud et sécurisé pour entreprises et collectivités.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "others-5YmQ3",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et <em>logistique</em>",
        "matchLevel": "partial",
        "fullyHighlighted": false,
        "matchedWords": [
          "logistique"
        ]
      },
      "pivot_name": {
        "value": "Autres",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_reference": {
        "value": "others-2MmY3",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "profile": {
      "value": "\n\n<p><b>Le poste est fait pour TOI si…</b></p>\n\n<ul><li>Sur le plan technique, tu maitrises la gestion de ton temps et tu respectes les délais pour la satisfaction de nos clients, le contrôle et la vérification des commandes avec rigueur, </li><li>Tu aimes travailler en équipe et dans la bonne humeur,</li><li>Tu as le sens du service,</li><li>Tu partages nos 5 principes d'action <b>: l’obsession du client, l’esprit d’équipe, la simplicité, l’écoute, l’innovation</b>.</li></ul>\n\n<p><b>Pourquoi choisir adista ?</b></p>\n\n<ul><li>Cadre moderne <b>:</b> agences régulièrement rénovées, bureaux bien équipés, espaces de détentes et café à volonté pour booster ta journée.</li><li>Equilibre pro/perso.</li><li>Opportunités d’évolution : formations et certifications pour accompagner ton développement, 15 % de nos postes pourvus en mobilité interne.</li><li>Mobilité géographique possiblegrâce à notre réseau de 40 agences en France.</li><li>Entreprise engagée et reconnue : Forfait de mobilitédurablelabellisée <i>Ecovadis Gold</i> et reconnue <i>Best Managed Company.</i></li><li>Congés supplémentaires (sociétal, Politique Handicap,...).</li></ul>\n\n<p><b>Un process de recrutement clair</b> :</p>\n\n<p>1. Clique sur « Postuler »<br>2. Échange téléphonique avec nos RH<br>3. Rencontre ton futur manager <b>Thibault</b><br>4. Complète notre outils AssessFirst et accède à ton rapport personnalisé<br> … Et bienvenue chez<b> adista</b> !</p>\n\n<p>Chez nous, chaque candidature compte : nous valorisons la diversité et assurons un retour à chacun.</p>\n\n<p>Prêt(e) à nous rejoindre ?</p>\n\n<p>Clique et lance-toi !</p>",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "<em>Opérateur</em>(trice) <em>Logistique</em> F/H",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "operateur",
        "logistique"
      ]
    },
    "offices": [
      {
        "state": {
          "value": "Ile-de-France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Nanterre",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Hauts-de-Seine",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Hauts-de-Seine",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Nanterre",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Île-de-France",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ]
  }
}